<?php        
namespace Concrete\Package\StylishOrderedLists;
use Package;
use BlockType;
use Loader;
defined('C5_EXECUTE') or die(_("Access Denied."));

class Controller extends Package {
	protected $pkgHandle = 'stylish_ordered_lists';
	protected $appVersionRequired = '5.7.3';
	protected $pkgVersion = '1.0';
	
	public function getPackageDescription() {
		return t("Add beautiful styled ordered lists to your page.");
	}

	public function getPackageName() {
		return t("Stylish Ordered Lists");
	}
	
	public function install() {
		$pkg = parent::install();
		if(!BlockType::getByHandle('stylish_ordered_lists')) {
			BlockType::installBlockTypeFromPackage('stylish_ordered_lists', $pkg);
		}
	}
	
}
?>